{% extends 'base.html.twig' %}

{% block title %}Affichage des Courbes
{% endblock %}

{% block body %}
	<h1>Affichage des Courbes</h1>
	<div class="row mt">
		<div class='col-4'>
			<div class="form-group row">
				<div class="form-group">
					<label for="exampleSelect1" class="form-label mt-4">Select Chambre Froide</label>
					<select class="form-select" id="exampleSelect1">
						<option>chambre froide n°1</option>
						<option>chambre froide n°2</option>
						<option>chambre froide n°3</option>
						<option>chambre froide n°4</option>
						<option>chambre froide n°5</option>
					</select>
				</div>
				<div class="form-group">
					<label class="control-label col-md-3">Date Picker</label>
					<div class="col-md-3 col-xs-11">
						<div class="form-outline datepicker-translated">
							<input type="text" class="form-control" id="exampleDatepicker3"/>
							<label for="exampleDatepicker3" class="form-label">Select a date</label>
						</div>
					</div>
				</div>
			</div>
		</div>
    </div>
{% endblock %}
